{pkgs, ...}: {
  fonts.packages = with pkgs; [
    nerd-fonts.fira-code
    nerd-fonts.jetbrains-mono

    # google
    noto-fonts
    noto-fonts-cjk-sans
    noto-fonts-cjk-serif
    noto-fonts-color-emoji
    roboto
    open-sans
    lato
    montserrat
    inter
    poppins
    fira-code
    fira-code-symbols
    jetbrains-mono
  ];
}
